/* ========================== */
/*       輸入欄位             */
/* ========================== */

input.chDateInput{
    width:4.5em;
    text-align:center;
    background-color:#FFFFAF;
}


textarea.readonly{
    background-color:#F0F0D0;
}
input.readonly{
    background-color:#F0F0D0;
}



/* ========================== */
/*       設定 選項 效果       */
/* ========================== */

span.radioText {
  cursor:pointer ;
  padding:4px 2px 2px 2px;
}

span.checkboxText {
  cursor:pointer ;
  padding:4px 2px 2px 2px;
}
/* ========================== */
/*       設定 顏色 效果       */
/* ========================== */

span.required {
  color: red;
}

/* ========================== */
/*       設定 link 效果        */
/* ========================== */

SPAN.link{
  color:#0030C0;
  text-decoration:underline;
  cursor:pointer;
}

SPAN.menuLink{
  cursor:pointer ;
}

SPAN.menuLink A{
  text-decoration:none;
  color:#0040F0;
}
SPAN.menuLink A:hover{
  color:#7F007F;
}

ol {
  margin-bottom:2px;
}

/* ========================== */
/*       列表項目             */
/* ========================== */

P.list {
  margin-left:2em;
  color: blue;
}

P.list B {
  color: navy;
}

/* ========================== */
/*       大標題     */
/* ========================== */
  
  P.title {
      font-size: 1.5em;
      font-weight: 600;
      text-align: center;
      padding:0px;
      margin:3px;
      color: green;
  }
  
  P.sub_title {
      font-size: 1.3em;
      font-weight: 600;
      text-align: center;
      color: red;
  }
  
  div.table_title {
      font-size: 1.3em;
      font-weight: 600;
      text-align: center;
      color: green;
  }
  
/* ========================== */
/*       系統錯誤訊息     */
/* ========================== */

  table.errorMsgsBlockHeader td{
      background-color:#FFFFFF;
      font-size:0.95em;
      color:darkblue;
  }  
  
  div.hiddenMsgsBlock{ 
      display:none;
  }
  
  div.errorMsgsBlock {
      overflow: auto;
      width:99%;
      height:100px;
      background-color:#FFFFFF;
      border:0px solid gray;
      layer-background-color:white;
  }

  div.errorMsg {
      font-size: 1.2em;
      color: red
  }
  
  div.errorMsg B{
  }


/* ========================== */
/*       一般文字區塊         */
/* ========================== */

  /*  文字區塊，文字一律靠左 */
  div.text {
    text-align:left;
    margin: 6px;
  }
  
  /*  文字區塊中的段落，文字縮排2字元 */
  div.text p {
    text-indent: 2em;
    margin: 5px 0px
  }

/* ========================== */
/* 未定案... 沿用自舊設定.    */
/* ========================== */

P.note {
  color: blue
}

P.note B {
  color: red
}

p.caption {
  font-size: 1.3em;
  font-weight: bolder;
  margin: 10px 0px
}







div.out {
	margin-left: 0pt;
	padding: 0pt;
	border: 2pt solid green
}

div.outer {
	margin-left: 10pt;
	margin-right: 10pt;
	padding: 0pt;
	border: 2pt solid red;
	text-align: right

}

div.inner {
	margin-left: 0pt;
	padding: 0pt;
	border: 3pt solid;
	text-align: center
}

/* ============================= */
/*  備註文字    		             */
/* ============================= */
span.remark {
	color: blue;
	font-size: 0.8em;
}

/* ============================= */
/*  有*符號的欄位                    */
/* ============================= */
span.star{
    font-size:70%;
	color: blue;
}

/* ============================= */
/* 分頁功能顯示區塊              */
/* ============================= */
div.pageBlock{
    border-top:1px dashed #AFAFAF;
    border-bottom:1px dashed gray;
    padding:6pt 3pt;
    font-size:0.95em;
    color:darkblue;
    text-align:right;
}